Index: BOOK/packages.ent
===================================================================
--- BOOK/packages.ent	(revision 9772d1b4ec3f6159b1192b825e8dfa30c9962925)
+++ BOOK/packages.ent	(revision c57b6236f890105225a58e4669030eca28d4768f)
@@ -130,8 +130,8 @@
 <!ENTITY elftoaout-home " ">
 
-<!ENTITY expect-version "5.44.1.15">
-<!ENTITY expect-size "660 KB">
-<!ENTITY expect-url "&sourceforge;expect/files/Expect/&expect-version;/expect-&expect-version;.tar.gz">
-<!ENTITY expect-md5 "a23a112238ea3d83707e9183c4035d96">
+<!ENTITY expect-version "5.45">
+<!ENTITY expect-size "616 KB">
+<!ENTITY expect-url "&sourceforge;project/expect/Expect/&expect-version;/expect&expect-version;.tar.gz">
+<!ENTITY expect-md5 "44e1a4f4c877e9ddc5a542dfa7ecc92b">
 <!ENTITY expect-home "http://expect.sourceforge.net">
 <!ENTITY expect-lib-version "5.43">
Index: BOOK/patches.ent
===================================================================
--- BOOK/patches.ent	(revision 9772d1b4ec3f6159b1192b825e8dfa30c9962925)
+++ BOOK/patches.ent	(revision c57b6236f890105225a58e4669030eca28d4768f)
@@ -16,8 +16,4 @@
 <!ENTITY coreutils-uname-patch-md5 "683741cb2c4ab60cf9b61eb9f02ecd02">
 <!ENTITY coreutils-uname-patch-size "8 KB">
-
-<!ENTITY expect-notk-patch "expect-&expect-version;-notk-1.patch">
-<!ENTITY expect-notk-patch-md5 "4fd526f61dfe4a1f01195c02ad114e17">
-<!ENTITY expect-notk-patch-size "20 KB">
 
 <!ENTITY flex-gcc44-patch "flex-&flex-version;-gcc44-1.patch">
@@ -101,10 +97,4 @@
 <!ENTITY gcc-specs_pure64-patch-size "24 KB">
 
-<!-- Start of Config Update patches -->
-
-<!ENTITY expect-config_update-patch "expect-&expect-version;-config_update-1.patch">
-<!ENTITY expect-config_update-patch-md5 "a508e7661db827551426b74d5a9b57e6">
-<!ENTITY expect-config_update-patch-size "60 KB">
-
 <!-- Start of Alpha patches -->
 
